.clearit {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}

/* Begin nav */

.glsnav.horizontal {
	width: 100%;
	height: 32px;
	margin: 0;
	padding: 0;
	background-image: url(images/nav_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.glsnav.horizontal ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.glsnav.horizontal ul li {
	float: left;
	margin: 0;
	padding: 0;
	background-color: transparent;
	background-image: url(images/nav_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.glsnav.horizontal ul li a {
	display: block;
	height: 34px;
	padding-left: 25px;
	float: left;
	text-transform: uppercase;
	/*
	font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	*/
	font-size: 80%;
	color: #297de8;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
}

.glsnav.horizontal ul li a span.menu_ar {
	display: block;
	float: left;
	height: 34px;
	padding-top: 5px;
	padding-right: 25px;
	cursor: pointer;
	background-color: transparent;
	background-image: url(images/nav_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
/* END BUBBLE PLASTIC HORIZONTAL MENU */

/* BLUE HOVER */
.glsnav.blue ul li a:hover,
.glsnav.blue ul li.highlight a {
	color:#FFF;
	background-color: transparent;
	background-image: url(images/menu/blue_nav.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.glsnav.blue ul li a:hover span.menu_ar,
.glsnav.blue ul li.highlight a span.menu_ar {
	background-color: transparent;
	background-image: url(images/menu/blue_nav.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}




#test li {
	display: block;
	border: solid 1px red;
}
